%define name gnome-games-extra-data
%define version 2.10.0
%define release 2mdk

Summary: Extra data files for the GNOME games
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://ftp.gnome.org/pub/GNOME/sources/%name/%{name}-%{version}.tar.bz2
License: GPL
Group: Games/Other
Url: http://www.gnome.org
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires: gnome-games >= 2.7.7
BuildArch: noarch

%description

This contains extra data files such as more artwork for the GNOME games.

%prep
%setup -q

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog MAINTAINERS NEWS README
%_datadir/pixmaps/glines/*
%_datadir/pixmaps/gnobots2/*
%_datadir/pixmaps/gnome-games-common/cards/*
%_datadir/pixmaps/gnometris/*
%_datadir/pixmaps/iagno/*
%_datadir/pixmaps/mahjongg/*
%_datadir/gnome-games/same-gnome/themes/2.10/*

%changelog
* Wed Apr 20 2005 Gtz Waschk <waschk@mandriva.org> 2.10.0-2mdk
- rebuild

* Wed Apr 20 2005 Gtz Waschk <waschk@mandriva.org> 2.10.0-1mdk
- update file list
- New release 2.10.0

* Wed Nov 10 2004 Gtz Waschk <waschk@linux-mandrake.com> 2.8.0-1mdk
- initial package

